Bug 980762 - arquillian version will be 1.1.0.Final in WFK 2.3
arquillian version will be 1.1.0.Final in WFK 2.3
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: doc-Release-Notes (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity medium
: GA
: 2.3.0
Assigned To: Petr Penicka
Tomas Repel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 04:06 EDT by Marek Schmidt
Modified: 2014-01-13 03:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 07:32:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Schmidt 2013-07-03 04:06:02 EDT
Document URL: 

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Web_Framework_Kit/2.3/html/2.3.0_Release_Notes/ch03s02.html

Section Number and Name: 

3.2. Tested Frameworks

Describe the issue: 

The arquillian version has been updated to 1.1.0.Final in WFK 2.3, instead of the the originally planned 1.0.4.Final.
Comment 1 Petr Penicka 2013-07-03 12:26:35 EDT
Updated, can be checked at the same URL.
Comment 2 Marek Schmidt 2013-07-09 09:09:03 EDT
Verified

Note You need to log in before you can comment on or make changes to this bug.